<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.cecep.talroad.mapper.OdsPermissionSharereportledgerinfoLedgerinfoAMapper">
  <resultMap id="BaseResultMap" type="cn.cecep.talroad.domain.OdsPermissionSharereportledgerinfoLedgerinfoA">
    <!--@mbg.generated-->
    <!--@Table ods_permission_sharereportledgerinfo_ledgerinfo_a-->
    <result column="reportId" jdbcType="VARCHAR" property="reportid" />
    <result column="summary" jdbcType="VARCHAR" property="summary" />
    <result column="ledgerRecordName" jdbcType="VARCHAR" property="ledgerrecordname" />
    <result column="whetherComplete" jdbcType="VARCHAR" property="whethercomplete" />
    <result column="description" jdbcType="VARCHAR" property="description" />
    <result column="reportTime" jdbcType="VARCHAR" property="reporttime" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    reportId, summary, ledgerRecordName, whetherComplete, description, reportTime
  </sql>
</mapper>